Subject: Re: bug#67031: [PATCH] Fix typescript-ts-mode indentation in unbracketed statements

From: Dmitry Gutov <[email-masked]>
Date: Tue, 21 Nov 2023 16:09:34 +0200

Version: 29.2

On 21/11/2023 13:44, Eli Zaretskii wrote:
>> From: Noah Peart<[email-masked]>
>> Date: Mon, 20 Nov 2023 20:41:49 -0800
>> Cc: Dmitry Gutov<[email-masked]>,[email-masked],[email-masked]
>>
>> I believe my copyright assignment is on file - Eli, I think you checked for me
>> last month.
> Yes, sorry, my bad.  I was coffee-challenged and therefore confused.
> 
> So we can install this right away.

Thanks, installed.

I've also backported the test setup from master, so it'll be easier to 
add changes like this to Emacs 29.2 in the future.